GetWare Web Server Component - Content-Length Value Remote Denial of Service

EDB-ID:

23556

CVE:

N/A


Platform:

Multiple

Published:

2004-01-19

source: https://www.securityfocus.com/bid/9451/info

The GetWare Web Server component has been reported prone to a remote denial of service vulnerability. It has been reported that the issue will present itself when the affected web server receives malicious HTTP requests that contain negative values for the Content-Length field in the HTTP header.

A remote attacker may exploit this issue to deny service to the GetWare Web Server.

https://github.com/offensive-security/exploitdb-bin-sploits/raw/master/bin-sploits/23556.rar